SBCENC(1)

NAME
sbcenc - SBC encoder utility

SYNOPSIS
sbcenc [options] file(s)

DESCRIPTION
sbcenc command encode SBC audio file.

OPTIONS:

\-h, --help
    Display help

\-v, --verbose
    Verbose mode

\-s, --subbands
    Number of subbands to use (4 or 8)

\-b, --bitpool
    Bitpool value (default is 32)

\-j, --joint
    Joint stereo

\-d, --dualchannel
    Dual channel

\-S, --snr
    Use SNR mode (default is loudness)

\-B, --blocks
    Number of blocks (4, 8, 12 or 16)

AUTHOR
Marcel Holtmann <marcel@holtmann.org>

This manual page was written by Nobuhiro Iwamatsu <iwamatsu@debian.org>, for the Debian project (but may be used by others).